### Method

# FoundryGtk SourceView set_show_line_changes

#### Declaration [src]

    void
    foundry_source_view_set_show_line_changes (
      FoundrySourceView* self,
      gboolean show_line_changes
    )

#### Description

No description available.

Sets property | `FoundryGtk.SourceView:show-line-changes`

#### Parameters

`show_line_changes`

  Type: `gboolean`

  No description available.